<?xml version="1.0" encoding="UTF_8"?>
<VideoStabilizationCap>
    <tag key="HAL_PRIVATE_MULTI_CAMERA_FIXED_EIS_YUV_CONFIG" type="uint32_t">
        <value>0</value>
        <value>4000</value>
        <value>2250</value>
        <value>0</value>
        <value>4000</value>
        <value>1824</value>
        <value>0</value>
        <value>4000</value>
        <value>1688</value>
    </tag>
</VideoStabilizationCap>
